langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap5
id: bootstrap5_search_form
theme: bootstrap5
region: nav_additional
weight: 0
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form'
  provider: search
  label_display: '0'
  page_id: ''
visibility: {  }
